FreeBSD NFS Server Denial of Service (CVE-2018-17158)

A denial-of-service vulnerability exists in the NFS Server component. The vulnerability is due to improper handling of various NFS requests within function. Successful exploitation could exhaust all available memory, resulting in denial-of-service conditions.

You can read the full article here.